program Bucket1;
//*******************************************************
// Example program demonstrating a hash table with
// buckets.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Bucket1F in 'Bucket1F.pas' {BucketForm},
  Bucket1C in 'Bucket1C.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TBucketForm, BucketForm);
  Application.Run;
end.
